$(function(){
	var snapshotReplicationCheckbox = $('input[name=snapshotReplication]');
	if(snapshotReplicationCheckbox.is(':checked')) {
		// replication
		$(".standalone").hide();
	} else {
		// standalone
		$(".replication").hide();
	}

	snapshotReplicationCheckbox.click(function(){
		if(snapshotReplicationCheckbox.is(':checked')){
			// replication
			$(".standalone").hide();
			$(".replication").show();
		} else {
			// standalone
			$(".replication").hide();
			$(".standalone").show();
		}
	});
});
